Loading ...
Sorry, an error occurred while loading the content.

Early OS DLI Files

Expand Messages
  • jtoxon
    Hi, I know its a long shot but does anyone have copies of earlier Os versions, say 1.17, 1.3 etc. Trying to get an MP7 working and having difficulty getting OS
    Message 1 of 2 , Jul 1, 2012
    • 0 Attachment
      Hi,

      I know its a long shot but does anyone have copies of earlier Os versions, say 1.17, 1.3 etc. Trying to get an MP7 working and having difficulty getting OS 2.0 on there. Trying to get the commandprep10 file to load on there, but when the screen says "replace bootloader?" I press enter but nothing happens.

      Does anyone have any ideas about this?

      Cheers,

      Jim
    • steve_the_composer
      I will look around to see what I have. What OS do you currently have on your Command Station? Steve
      Message 2 of 2 , Jul 1, 2012
      • 0 Attachment
        I will look around to see what I have. What OS do you currently have on your Command Station?
        Steve

        --- In xl7@yahoogroups.com, "jtoxon" <nativewit@...> wrote:
        >
        > Hi,
        >
        > I know its a long shot but does anyone have copies of earlier Os versions, say 1.17, 1.3 etc. Trying to get an MP7 working and having difficulty getting OS 2.0 on there. Trying to get the commandprep10 file to load on there, but when the screen says "replace bootloader?" I press enter but nothing happens.
        >
        > Does anyone have any ideas about this?
        >
        > Cheers,
        >
        > Jim
        >
      Your message has been successfully submitted and would be delivered to recipients shortly.